# file: GNUmakefile
#

# define the source files
#
ISIP_LIB_FILES = *.make
ISIP_BIN_FILES =

# define the files these source files depend on (usually include files)
#
ISIP_DEPS = 

# define the extension which will be striped from executables
#
BIN_EXT =

# define the installation directories (appended to $ISIP_PROTO/bin/scripts
# and $ISIP_PROTO/lib/scripts)
#
ISIP_LIB = make

# include the isip standard make template
#
include ./scripts.make

#
# end of file

